/* ============== mobile potrait - tested works ============== */
@media (min-width: 200px) and (max-width: 299px) {

/* Header */
	#header {
	height: 300px;
	}

/* pagewrap */
	#pagewrap {
		width: 95%;
	}

	
/* Menu */
.main-menu {
	float:right;
	text-align: center;
	padding-bottom:5px;
	}
	
.main-menu li {
	box-shadow:none !important;
	border:0 !important;
	border-top:1px solid #003399 !important;
	display:block !important;
	float:none !important;
	margin:0 !important;
	padding: 5px;
}

.main-menu li a {
	margin: 0;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 0;
	padding-top: 0;
	text-decoration: none;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	z-index:100;
	list-style: none;
	text-align: center;
}

	/* content */
	#content {
		width: auto;
		float: none;
		margin: 20px 0;
	}

	/* sidebar */
	#sidebar {
		width: 100%;
		margin: 0;
		float: none;
	}
	#sidebar .widget {
		padding: 3% 4%;
		margin: 0 0 10px;
	}
	
	#videoArea {
		width: auto;
		float: none;
		margin-left: 5px;
	}

}

/* ============== mobile potrait - tested works ============== */
@media (min-width: 300px) and (max-width: 400px) {

/* Header */
	#header {
	height: 450px;
	}
	
/* pagewrap */
	#pagewrap {
		width: 95%;
	}

	
/* Menu */
.main-menu {
	float:right;
	text-align: center;
	padding-bottom:5px;
	}
	
.main-menu li {
	box-shadow:none !important;
	border:0 !important;
	border-top:1px solid #003399 !important;
	display:block !important;
	float:none !important;
	margin:0 !important;
	padding: 5px;
}

.main-menu li a {
	margin: 0;
	padding-left: 10px;
	padding-right: 13px;
	padding-bottom: 0;
	padding-top: 0;
	text-decoration: none;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	z-index:100;
	list-style: none;
	text-align: center;
}

	/* content */
	#content {
		width: auto;
		float: none;
		margin: 20px 0;
	}

	/* sidebar */
	#sidebar {
		width: 100%;
		margin: 0;
		float: none;
	}
	#sidebar .widget {
		padding: 3% 4%;
		margin: 0 0 10px;
	}
	
	#videoArea {
		width: auto;
		float: none;
		margin-left: 5px;
	}

}
	
	
/* ============== mobile landscape - tested works ============== */
@media (min-width: 401px) and (max-width: 767px) {

/* Header */
	#header {
	height: 450px;
	}

/* pagewrap */
	#pagewrap {
		width: 95%;
	}

	
/* Menu */
.main-menu {
	float:right;
	text-align: center;
	padding-bottom:5px;
	}
	
.main-menu li {
	box-shadow:none !important;
	border:0 !important;
	border-top:1px solid #003399 !important;
	display:block !important;
	float:none !important;
	margin:0 !important;
	padding: 5px;
}

.main-menu li a {
	margin: 0;
	padding-left: 10px;
	padding-right: 2px;
	padding-bottom: 0;
	padding-top: 0;
	text-decoration: none;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	z-index:100;
	list-style: none;
	text-align: center;
}

	/* content */
	#content {
		width: auto;
		float: none;
		margin: 20px 0;
	}

	/* sidebar */
	#sidebar {
		width: 100%;
		margin: 0;
		float: none;
	}
	#sidebar .widget {
		padding: 3% 4%;
		margin: 0 0 10px;
	}
	
	#videoArea {
		width: auto;
		float: none;
		margin-left: 5px;
	}

}
	

/* ============== ipad potrait - tested works ============== */
@media (min-width: 768px) and (max-width: 900px) {

/* pagewrap */
	#pagewrap {
		width: 95%;
	}

	/* Header */
	#header {
	height: 290px;
	}
	
	/* Menu */
	.main-menu li a {
	margin: 0;
	padding-left: 7px;
	padding-right: 0;
	padding-bottom: 0;
	padding-top: 0;
	text-decoration: none;
	font-size: 11px;
	letter-spacing:-.1em;
}


	/* content */
	#content {
		width: 60%;
		padding: 3% 4%;
	}

	/* sidebar */
	#sidebar {
		width: 30%;
	}
	#sidebar .widget {
		padding: 8% 7%;
		margin-bottom: 10px;
	}
	
	#videoArea {
		width: auto;
		float: none;
		margin-left: 5px;
	}

}
	
	
	/* ============== ipad potrait - tested works ============== */
@media (min-width: 901px) and (max-width: 1024px) {

/* pagewrap */
	#pagewrap {
		width: 95%;
	}

	/* Header */
	#header {
	height: 290px;
	}
	
	/* Menu */
	.main-menu li a {
	margin: 0;
	padding-left: 8px;
	padding-right: 2px;
	padding-bottom: 0;
	padding-top: 0;
	text-decoration: none;
	font-size: 12px;
}


	/* content */
	#content {
		width: 60%;
		padding: 3% 4%;
	}

	/* sidebar */
	#sidebar {
		width: 30%;
	}
	#sidebar .widget {
		padding: 8% 7%;
		margin-bottom: 10px;
	}
	
	#videoArea {
	width:420px;
	margin-left: 170px;
	}

}